Шаблон:Главная/styles.css: различия между версиями

Материал из J2MEdia
Содержимое удалено Содержимое добавлено
Нет описания правки
Нет описания правки
Строка 12: Строка 12:
color: #c85f17;
color: #c85f17;
font-weight: bold;
font-weight: bold;
}
.j2-random-screenshot {
text-align: center;
}

.j2-random-screenshot img {
max-width: 100%;
height: auto;
}
}

Версия от 04:02, 11 августа 2026

.j2-home-block {
    border: 1px solid #a2a9b1;
    border-top: 2px solid #e87522;
    background: #fff;
    margin: 0 0 10px 0;
}

.j2-home-block-title {
    padding: 5px 8px;
    border-bottom: 1px solid #c8ccd1;
    background: #f8f9fa;
    color: #c85f17;
    font-weight: bold;
}
.j2-random-screenshot {
    text-align: center;
}

.j2-random-screenshot img {
    max-width: 100%;
    height: auto;
}